[COMMON]
NAME=访客单-A5大小
ENABLED=1
RATE-X=1
RATE-Y=1
DPI=300
COUNT=14
BARCODE=1
PRINT-MAIN=1
PRINT-ADDI=0

[0]
TYPE=PICTURE
NAME=.\config\print.A5.bmp
TOP=0
LEFT=0
BOTTOM=1633
RIGHT=2478

[1]
#6400为总宽度
TYPE=TEXT
STRING=${VISIT_GUEST}/${GUEST_NAMES}
ROW=380
COLUMN=110
FORMAT=32
SIZE=10


[2]
#6400为总宽度
TYPE=TEXT
STRING=${GUEST_ADDRESS}
ROW=500
COLUMN=110
FORMAT=32
SIZE=10

[3]
#6400为总宽度
TYPE=TEXT
STRING=${HOST_ADDRESS}
ROW=700
COLUMN=650
FORMAT=32
SIZE=10


[4]
#6400为总宽度
TYPE=TEXT
STRING=${HOST_NAME}
ROW=912
COLUMN=110
FORMAT=32
SIZE=9

[5]
#6400为总宽度
TYPE=TEXT
STRING=${HOST_ORG}
ROW=912
COLUMN=800
FORMAT=32
SIZE=9

[6]
#6400为总宽度
TYPE=TEXT
STRING=${VISIT_REASON}
ROW=1015
COLUMN=110
FORMAT=32
SIZE=9

[7]
TYPE=TEXT
STRING=${ATTACH_INFO}
ROW=1130
COLUMN=110
FORMAT=32
SIZE=10

[8]
TYPE=TEXT
STRING=${GUEST_SHORT_ID_TYPE}/${GUEST_ID_NO}
ROW=1223
COLUMN=110
FORMAT=32
SIZE=9

[9]
TYPE=TEXT
STRING=${GUEST_CAR}
ROW=1340
COLUMN=110
FORMAT=32
SIZE=10

[10]
TYPE=TEXT
STRING=${VISIT_SHORT_SN}
ROW=1340
COLUMN=610
FORMAT=32
SIZE=10

[11]
TYPE=PICTURE
NAME=.\visit_sn_bar.bmp
TOP=1080
LEFT=560
BOTTOM=1170
RIGHT=1150

[12]
TYPE=TEXT
STRING=${VISIT_SHORT_SN}
ROW=100
COLUMN=1400
FORMAT=32
SIZE=20

[13]
TYPE=PICTURE
NAME=${VISIT_GUEST_HEAD_PIC}
TOP=310
LEFT=820
BOTTOM=660
RIGHT=1150

#define TEXT_NORMAL	    0x0000
#define TEXT_BOLD	    0x0001
#define TEXT_ITALIC	    0x0002
#define TEXT_UNDERLINED     0x0004
#define TEXT_STRIKEOUT	    0x0008
#define TEXT_RECT	    0x0010
#define TEXT_LEFT	    0x0020
#define TEXT_RIGHT	    0x0040
#define TEXT_CENTER	    0x0080
#define TEXT_EXPANDTABS     0x0100
#define TEXT_SINGLELINE     0x0200
#define TEXT_NOCLIP	    0x0400  
#define	TEXT_VCENTER	    0x0800
